.product-header {
  display: flex; }
  .product-header__img {
    flex: 0 0 600px;
    width: 600px;
    height: 600px;
    margin: 0; }
  .product-header .product-info {
    position: relative;
    flex: 1 1 auto;
    padding-left: 70px; }
    .product-header .product-info h1 {
      margin: 50px 0 0;
      font-size: 37px; }
    .product-header .product-info > li, .product-header .product-info > span {
      font-size: 24px; }
    .product-header .product-info .product-labels {
      min-width: 187px;
      height: 40px;
      border-radius: 20px;
      padding: 10px;
      margin-left: 70px; }
      .product-header .product-info .product-labels > span {
        font-size: 15px; }
  .product-header .price {
    font-weight: 600;
    font-size: 37px;
    color: #006587;
    margin: 27px 0 0; }
  .product-header .get-price {
    font-weight: 600;
    font-size: 27px;
    color: #006587;
    margin: 27px 0 23px; }
  .product-header .technical-model {
    font-size: 18px;
    margin-top: 15px; }

.main-image {
  max-width: 600px;
  object-fit: contain;
  object-position: center; }

.action-buttons {
  display: flex;
  height: 82px;
  padding-top: 20px;
  gap: 5px;
  margin-bottom: 50px; }
  .action-buttons .btn {
    width: 242px;
    border-radius: 40px;
    font-size: 20px;
    text-align: center;
    padding: 18px;
    margin: 0;
    height: 100%; }
  .action-buttons .quantity button {
    padding: 10px 15px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-size: 32px; }
  .action-buttons .quantity {
    display: flex;
    align-items: center;
    border-radius: 30px;
    background-color: white;
    border: 1px solid #4DA0BC;
    color: #4DA0BC; }
    .action-buttons .quantity__change {
      margin: 0;
      width: 45px;
      height: 100%;
      padding-top: 20px;
      color: #006587;
      display: block;
      font-size: 16px;
      text-align: center;
      font-family: Tahoma, sans-serif;
      font-weight: 400;
      cursor: pointer; }
      .action-buttons .quantity__change .fa:before {
        font-size: 15px; }
    .action-buttons .quantity__input {
      font-size: 18px;
      width: 30px;
      height: 100%;
      border: none;
      color: #006587;
      text-align: center; }
  .action-buttons .consultation {
    background-color: #FFFFFF;
    color: #4DA0BC;
    border: 1px solid #4DA0BC; }

.back-link {
  text-decoration: none;
  color: #000;
  margin-bottom: 20px;
  display: inline-block; }
  .back-link i {
    font-size: 20px;
    padding-right: 5px;
    text-decoration: none; }

.product-description {
  max-width: 1000px;
  margin-bottom: 45px; }
  .product-description h3 {
    margin-top: 0; }
  .product-description p {
    color: #000000; }

.accordion-item {
  border: 3px solid #DFDFDF;
  border-radius: 15px;
  margin-bottom: 30px;
  overflow: hidden;
  transition: all 0.3s ease; }
  .accordion-item .accordion-content p, .accordion-item .accordion-content strong, .accordion-item .accordion-content span {
    font-size: 16px;
    line-height: 24px;
    color: #373737; }
  .accordion-item .accordion-content span {
    color: #9F9F9F; }
  .accordion-item.open .accordion-content {
    height: auto;
    max-height: 800px;
    padding: 16px;
    overflow: auto; }
  .accordion-item.open .toggle-icon {
    transform: rotate(45deg); }
  .accordion-item.open .accordion-header i {
    transform: rotate(45deg); }

.accordion-item .accordion-header {
  border: none;
  width: 100%;
  padding: 23px;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  background: #F3F3F3; }
  .accordion-item .accordion-header span {
    font-weight: 500; }
  .accordion-item .accordion-header i {
    color: #000000;
    opacity: .2; }

.product-card {
  margin-bottom: 30px; }
  .product-card p {
    text-align: center;
    margin: 10px auto 20px;
    color: #000000; }
  .product-card__img {
    margin-bottom: 20px;
    width: 405px;
    height: 395px;
    display: flex; }
    .product-card__img img {
      width: auto;
      max-width: 100%;
      object-position: center;
      object-fit: none; }
  .product-card__title {
    font-size: 32px;
    font-weight: 600;
    width: 366px;
    display: block; }
  .product-card__model {
    font-size: 24px; }
  .product-card__price {
    font-size: 32px;
    font-weight: 600; }

.product-page p, .product-page strong, .product-page span {
  font-size: 20px;
  color: #000000; }

.area-buttons__title {
  font-size: 16px;
  margin-top: 12px;
  margin-bottom: 0; }

.area-buttons label {
  height: 60px; }

.is-df .area-buttons__span {
  background: #e8ecf0; }

@media screen and (max-width: 1200px) {
  .product-header {
    flex-direction: column; }
    .product-header__img {
      flex: 0 0 auto;
      width: 100%;
      height: 300px; }
      .product-header__img img {
        max-width: 100%; }
    .product-header .product-info {
      padding-left: 5px; }
      .product-header .product-info h1 {
        font-size: 20px;
        margin-bottom: 10px; }
      .product-header .product-info .price {
        font-size: 20px;
        margin-bottom: 30px; }
      .product-header .product-info .area-buttons span {
        width: 59px;
        height: 37px;
        font-size: 14px;
        padding: 10px 5px; }
      .product-header .product-info .action-buttons {
        height: 40px;
        gap: 3px;
        padding-top: 0;
        margin-bottom: 22px; }
        .product-header .product-info .action-buttons .quantity {
          height: 38px; }
          .product-header .product-info .action-buttons .quantity__change {
            font-size: 12px;
            padding-top: 14px;
            width: 26px; }
            .product-header .product-info .action-buttons .quantity__change .fa:before {
              font-size: 10px; }
          .product-header .product-info .action-buttons .quantity__input {
            font-size: 12px;
            width: 20px; }
        .product-header .product-info .action-buttons .btn {
          flex: 0 0 116px;
          width: 116px;
          min-width: 116px;
          height: 38px;
          border-radius: 19px;
          font-size: 12px;
          padding: 12px; }
          .product-header .product-info .action-buttons .btn.add-to-cart {
            width: 126px; }
  .accordion-header {
    height: 38px;
    font-size: 12px;
    padding: 11px; }
  .accordion-item {
    margin-bottom: 10px; }
  .product-description h3 {
    font-size: 14px; }
  .product-description strong {
    font-size: 12px; }
  .product-description p {
    flex: 10; }
  .related-products {
    overflow: auto; }
  .product-card {
    margin-bottom: 15px;
    flex: 0 0 50%; }
    .product-card p {
      text-align: center;
      margin: 10px auto 20px; }
    .product-card__img {
      margin-bottom: 20px;
      width: 100%;
      height: auto;
      display: flex; }
      .product-card__img img {
        object-fit: cover; }
    .product-card__title {
      font-size: 10px;
      width: 100%; }
    .product-card__model {
      font-size: 8px; }
    .product-card__price {
      font-size: 10px; }
  .area-buttons label {
    height: 42px; }
  .product-page p, .product-page strong, .product-page span {
    font-size: 12px;
    color: #000000; }
  .technical-model {
    font-size: 12px;
    color: #AEAEAE; }
  .accordion-item {
    margin-bottom: 10px; }
    .accordion-item .accordion-header {
      padding: 19px; }
      .accordion-item .accordion-header .fa {
        margin-top: -2px; }
        .accordion-item .accordion-header .fa:before {
          font-size: 11px; } }
